@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
.section_wrap .section_inner {
  margin-top: 32px;
}
@media only screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 80px;
  }
  .section_wrap .section_inner {
    margin-top: 40px;
  }
}
/*.section_inner_column 共通 カラムデザイン*/
.section_inner_column {
  display: flex;
  row-gap: 12px;
  flex-direction: column;
  margin-top: 32px;
}
d .section_inner_column + .section_inner_column {
  margin-top: 40px;
}
.column_text_box > *:nth-child(n + 2) {
  margin-top: 16px;
}
@media only screen and (min-width: 1024px) {
  .section_inner_column {
    display: flex;
    row-gap: 16px;
    flex-direction: row;
    column-gap: 4%;
    margin-top: 62px;
  }
  .section_inner_column .column_img {
    width: 64%;
  }
  .section_inner_column .column_text_box {
    width: 32%;
  }
  .column_text_box > *:nth-child(n + 2) {
    margin-top: 24px;
  }
  .column_outer .section_inner_column:nth-child(even) {
    flex-direction: row-reverse;
  }
}

/*.concept_section*/

@media only screen and (min-width: 1024px) {
  .concept_section p {
    text-align: center;
  }
}

/*index_section*/
.index_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 16px;
}
.index_list_item a.btn {
  padding-inline: 1.6rem;
}
.index_list_item {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  margin-right: -1px;
}
@media only screen and (min-width: 1024px) {
  .index_list {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    row-gap: 8px;
  }
}
/* */
.section_inner_main .text_box {
  margin-top: 16px;
}
.column_text_table tbody {
  display: grid;
  border: 1px solid #ccc;
}
.column_text_table tr {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 2;
  background-color: #f0f0f0;
}
.column_text_table tr td {
  padding: 1.2rem 1.5rem;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.column_text_table tr td:last-child {
  border-right: none;
}
.column_text_table tr:last-child td {
  border-bottom: none;
}
.column_text_table .title {
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn_box {
  display: flex;
  justify-content: center;
  gap: 32px;
  margin-inline: auto;
}
.btn_box .btn {
  max-width: 352px;
}
/* section_inner_main */
.flex-container {
  display: grid;
  grid-template-columns: repeat(1, 1fr); /* 3列のグリッド */
  gap: 48px; /* アイテム間のギャップ */
}
.flex-container li {
  text-align: left;
}
.flex-container p,
h4 {
  margin-top: 10px;
}
.flex-container img {
  width: 100%;
  height: auto;
}
.flex-container p {
  font-size: 14px;
}
.dousen a {
  text-decoration: underline;
  color: #333;
}
.dousen a:hover {
  text-decoration: none;
}
.g_cts h4 {
  display: inline-flex; /* インライン要素として他の要素と横並びに */
  align-items: center; /* テキストと画像を縦方向で中央揃え */
  position: relative; /* 擬似要素の基準位置を指定 */
}

.g_cts h4::after {
  content: ""; /* 擬似要素を表示させる */
  display: inline-block; /* ブロックとして表示 */
  width: 35px; /* 画像の幅 */
  height: 35px; /* 画像の高さ */
  margin-left: 5px; /* テキストと画像の間の余白 */
  background-image: url("/image/common/img_play_circle.svg");
  background-size: contain; /* 画像をコンテナに収める */
  background-repeat: no-repeat; /* 画像を繰り返さない */
}
@media only screen and (min-width: 768px) {
  .flex-container {
    grid-template-columns: repeat(3, 1fr); /* 3列のグリッド */
  }
  .flex-container {
    gap: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .flex-container {
    gap: 40px;
  }
}
